.dxXtraReports_BtnFirstPage_UauWeb,
.dxXtraReports_BtnFirstPageDisabled_UauWeb,
.dxXtraReports_BtnLastPage_UauWeb,
.dxXtraReports_BtnLastPageDisabled_UauWeb,
.dxXtraReports_BtnNextPage_UauWeb,
.dxXtraReports_BtnNextPageDisabled_UauWeb,
.dxXtraReports_BtnPrevPage_UauWeb,
.dxXtraReports_BtnPrevPageDisabled_UauWeb,
.dxXtraReports_BtnPrint_UauWeb,
.dxXtraReports_BtnPrintDisabled_UauWeb,
.dxXtraReports_BtnPrintPage_UauWeb,
.dxXtraReports_BtnPrintPageDisabled_UauWeb,
.dxXtraReports_BtnSave_UauWeb,
.dxXtraReports_BtnSaveDisabled_UauWeb,
.dxXtraReports_BtnSaveWindow_UauWeb,
.dxXtraReports_BtnSaveWindowDisabled_UauWeb,
.dxXtraReports_BtnSearch_UauWeb,
.dxXtraReports_BtnSearchDisabled_UauWeb {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxXtraReports_BtnFirstPage_UauWeb {
    background-position: -16px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnFirstPageDisabled_UauWeb {
    background-position: -16px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnLastPage_UauWeb {
    background-position: -32px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnLastPageDisabled_UauWeb {
    background-position: -32px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnNextPage_UauWeb {
    background-position: -64px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnNextPageDisabled_UauWeb {
    background-position: -64px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrevPage_UauWeb {
    background-position: -48px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrevPageDisabled_UauWeb {
    background-position: -48px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrint_UauWeb {
    background-position: -80px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintDisabled_UauWeb {
    background-position: -80px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintPage_UauWeb {
    background-position: -96px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintPageDisabled_UauWeb {
    background-position: -96px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSave_UauWeb {
    background-position: -112px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveDisabled_UauWeb {
    background-position: -112px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveWindow_UauWeb {
    background-position: -128px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveWindowDisabled_UauWeb {
    background-position: -128px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSearch_UauWeb {
    background-position: 0px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSearchDisabled_UauWeb {
    background-position: 0px -16px;
    width: 16px;
    height: 16px;
}


